<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>8</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">61d102aa1be1b0904ea50e55cc4bcbfc</sp_column>
        <sp_widget display_value="Knowledge Query Facet">72e1a6cbdb83220099f93691f0b8f549</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>Josh.Virelli</sys_created_by>
        <sys_created_on>2021-07-27 16:58:11</sys_created_on>
        <sys_id>39d142aa1be1b0904ea50e55cc4bcb0e</sys_id>
        <sys_name>Rating</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_39d142aa1be1b0904ea50e55cc4bcb0e</sys_update_name>
        <title>Rating</title>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters><![CDATA[{
	"facet_id": {
		"value": "rating",
		"displayValue": "rating"
	},
	"template": {
		"value": "kb_facet_query_rating_template",
		"displayValue": "Rating Query Template"
	},
	"custom_template": {
		"value": "",
		"displayValue": ""
	},
	"facet_options": {
		"value": "[{\"label\":\"4+ Rating\",\"id\":\"rating_5\",\"order\":5,\"query\":[{\"table\":\"kb_knowledge\",\"value\":\"rating>4\",\"display_value\":\"rating=5\"},{\"table\":\"kb_social_qa_question\",\"value\":\"sys_id=123321\"}]},{\"label\":\"3+ Rating\",\"id\":\"rating_4\",\"order\":4,\"query\":[{\"table\":\"kb_knowledge\",\"value\":\"rating>3\",\"display_value\":\"rating=4\"},{\"table\":\"kb_social_qa_question\",\"value\":\"sys_id=123321\"}]},{\"label\":\"2+ Rating\",\"id\":\"rating_3\",\"order\":3,\"query\":[{\"table\":\"kb_knowledge\",\"value\":\"rating>2\",\"display_value\":\"rating=3\"},{\"table\":\"kb_social_qa_question\",\"value\":\"sys_id=123321\"}]},{\"label\":\"1+ Rating\",\"id\":\"rating_2\",\"order\":2,\"query\":[{\"table\":\"kb_knowledge\",\"value\":\"rating>1\",\"display_value\":\"rating=2\"},{\"table\":\"kb_social_qa_question\",\"value\":\"sys_id=123321\"}]},{\"label\":\"Rated\",\"id\":\"rating_1\",\"order\":1,\"query\":[{\"table\":\"kb_knowledge\",\"value\":\"rating>0\",\"display_value\":\"rating=1\"},{\"table\":\"kb_social_qa_question\",\"value\":\"sys_id=123321\"}]},{\"label\":\"Any Rating\",\"id\":\"rating_0\",\"order\":0,\"query\":[{\"table\":\"kb_knowledge\",\"value\":\"ratingANYTHING\",\"display_value\":\"ratingISEMPTY\"},{\"table\":\"kb_social_qa_question\",\"value\":\"sys_id=123321\"}]}]",
		"displayValue": "[{\"label\":\"4+ Rating\",\"id\":\"rating_5\",\"order\":5,\"query\":[{\"table\":\"kb_knowledge\",\"value\":\"rating>4\",\"display_value\":\"rating=5\"},{\"table\":\"kb_social_qa_question\",\"value\":\"sys_id=123321\"}]},{\"label\":\"3+ Rating\",\"id\":\"rating_4\",\"order\":4,\"query\":[{\"table\":\"kb_knowledge\",\"value\":\"rating>3\",\"display_value\":\"rating=4\"},{\"table\":\"kb_social_qa_question\",\"value\":\"sys_id=123321\"}]},{\"label\":\"2+ Rating\",\"id\":\"rating_3\",\"order\":3,\"query\":[{\"table\":\"kb_knowledge\",\"value\":\"rating>2\",\"display_value\":\"rating=3\"},{\"table\":\"kb_social_qa_question\",\"value\":\"sys_id=123321\"}]},{\"label\":\"1+ Rating\",\"id\":\"rating_2\",\"order\":2,\"query\":[{\"table\":\"kb_knowledge\",\"value\":\"rating>1\",\"display_value\":\"rating=2\"},{\"table\":\"kb_social_qa_question\",\"value\":\"sys_id=123321\"}]},{\"label\":\"Rated\",\"id\":\"rating_1\",\"order\":1,\"query\":[{\"table\":\"kb_knowledge\",\"value\":\"rating>0\",\"display_value\":\"rating=1\"},{\"table\":\"kb_social_qa_question\",\"value\":\"sys_id=123321\"}]},{\"label\":\"Any Rating\",\"id\":\"rating_0\",\"order\":0,\"query\":[{\"table\":\"kb_knowledge\",\"value\":\"ratingANYTHING\",\"display_value\":\"ratingISEMPTY\"},{\"table\":\"kb_social_qa_question\",\"value\":\"sys_id=123321\"}]}]"
	},
	"min_result_count": {
		"value": null,
		"displayValue": ""
	},
	"min_scroll_count": {
		"value": null,
		"displayValue": ""
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=39d142aa1be1b0904ea50e55cc4bcb0e"/>
</record_update>
